Name:		xclip
Version:	0.13
Release:	%mkrel 1
License:	GPLv2+
Group:		Text tools
Summary:	Command line clipboard grabber
URL:		http://sourceforge.net/projects/xclip
Source0:	http://downloads.sourceforge.net/xclip/%{name}-%{version}.tar.xz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires:  lib64xmu-devel, lib64ice-devel, lib64x11-devel, lib64xext-devel

%description
xclip is a command line utility that is designed to run on any system with an
X11 implementation. It provides an interface to X selections ("the clipboard")
from the command line. It can read data from standard in or a file and place it
in an X selection for pasting into other X applications. xclip can also print
an X selection to standard out, which can then be redirected to a file or
another program.

%prep
%setup -q

%build
autoreconf -fi
%configure2_5x
%make


%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std


%clean
rm -rf $RPM_BUILD_ROOT
rm -rf $RPM_BUILD_DIR/%{name}-%{version}

%files
%defattr(-,root,root,-)
%{_bindir}/xclip
%{_bindir}/xclip-copyfile
%{_bindir}/xclip-cutfile
%{_bindir}/xclip-pastefile
%{_mandir}/man1/xclip*.1*

%changelog
* Mon Oct 21 2019 tex - 0.13-1pclos2019
- new version

* Sat Feb 11 2017 bb <bb> 0.12-3pclos2017
- rebuild for 2017

* Fri Jul 15 2016 bb <bb> 0.12-2pclos2016
- update for 2016

* Sat May 12 2012 leiche <meisssw01 at gmail.com> 0.12pclos2012
- initial package
